Trust & Company Managers - Bug #262

REPORT-->Trust & Company Managers-->Report of Service type of manager companies-->Count
should be 7 instead of 8

09/03/2021 05:21 PM - arti saraswat

Status: Closed Start date: 09/03/2021
Priority: Normal Due date:

Assignee: Manessh p % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

License panel

company management

Go with row num 28

put value

validate & submit

admin panel

verify & approve

Go with REPORT

Trust & Company Managers
Report Service type

Actual:- count of service type is wrong.

Expected:-
The count should be 7 instead of 8

see attached screenshot for reference:-
clipboard-202109031721-mstpt.png

History

#1 - 09/03/2021 06:19 PM - Manessh p

- Status changed from New to Resolved

#2 - 09/09/2021 03:37 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
